Soporte nativo de Flash para Firefox en camino, El Proyecto Shumway

A principios de este año, Adobe anunció sus planes de abandonar el plugin de Flash ampliamente utilizado en Linux y otros UNIX (excepto Mac de Apple). Quiero decir que no habrá una nueva versión de Adobe Flash para estos sistemas. Adobe, sin embargo, continuará proporcionando actualizaciones de seguridad para Flash en estos sistemas durante un período de cinco años. Después de eso, los usuarios Linux se verán obligados a utilizar el plugin de Flash fuera de fecha indefinida o cambiar a otras alternativas como Gnash, que en la actualidad no funcionan bien.
El problema es más grande de lo que parece, como Adobe continuará lanzando nuevas versiones de Flash para Windows y Mac y actualizaciónes de sitios para esas versiones, no se podrán ejecutar bajo Linux.Google saltó al rescate de los usuarios de Linux a través de su navegador Chrome. Las dos compañías, Adobe y Google, están trabajando cerradamente para implementar el plugin Pepper en Chrome, que permitirá a los usuarios ver el contenido de Flash desde el navegador en un entorno de espacio aislado. Si bien muchos usuarios de Linux hacen uso de Google Chrome,  dejará atrás a los amantes de Firefox que no tienen un plugin.

Por otro lado Mozilla se ha negado a aplicar el plugin Pepper en su navegador. Algo muy bueno desde mi punto de vista ya que es un gran consumidor de recursos.

La buena noticia es que Mozilla ha anunciado el proyecto Shunway que pretende ofrecer una alternativa libre y de código abierto para el reproductor de Flash. Este proyecto permitirá a los usuarios de Firefox  ver los archivos SWF y contenido enriquecido en sus navegadores, aunque flash  no esté instalado. El plugin Shunway es en realidad un módulo independiente HTML5 que hace flash.

Usted puede probar este software en una versión beta build de Firefox descargando la extensión desde aquí.

Con Firefox OS en su camino, Mozilla no puede ignorar una tecnología popular como Flash, aún si no se está quedando obsoleta.

Fuente

Dejar un comentario?

1 Comentarios.

  1. Baja la extensión pero al aplicarla me dice que no es compatible con Firefox 16.0.2

Deje un comentario


NOTA - Puede usar estosHTML tags and attributes:
<a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>

Translate »